﻿@model dynamic
@{
    Layout = null;
}


<html>
<head>
    <meta name="viewport" content="width=device-width" />
</head>
<body>
    <div>
        <table style="text-align:center; letter-spacing: .5px;font-family: verdana ; width: 100%;font-size: 7px; border-top:1px solid;">
            <thead>
                <tr>
                    <td colspan="4">
                        <span style="font-size:7pt;font-family: sans-serif;"> Parent emails list - @Model.ClubName </span> <br />
                        <span style="font-size:7pt;font-family: sans-serif;"> @Model.SeasonName - @Model.ProgramNames </span> <br />
                        <span style="font-size:7pt;font-family: sans-serif;">@Model.Date</span>
                        <div style="height:200px">
                            &nbsp;
                        </div>
                    </td>
                </tr>
                <tr style="text-decoration:underline; color:blue; border-top:1px solid">
                    <td width="30%">Program name</td>
                    <td width="20%">First name </td>
                    <td width="20%">Last name</td>
                    <td width="30%">Parent email</td>
                </tr>
            </thead>

            <tbody>
                @foreach (var item in Model.Data)
                {
                    <tr>
                        <td>@item.ProgramName</td>
                        <td>@item.ParticipantFirstName</td>
                        <td>@item.ParticipantLastName</td>
                        <td>@item.ParentEmail</td>
                    </tr>
                }
            </tbody>

        </table>
    </div>
</body>
</html>

